@charset "utf-8";

/* p要素スペース設定 */
/* スマホ版：PC版＝1：2 */
.btm20{
  margin-bottom: 40px;
}

.btm40{
  margin-bottom: 80px;
}

.btm60{
  margin-bottom: 120px;
}

body{
  grid-template-columns: repeat(12, 1fr);
}

.menu-btn {
  display: none;
}

header{
  height: 70px;
  justify-content: space-between;
  position: relative;
}

header > a{
  width: 340px;
  padding: 70px 0 0;
  height: 0;
  overflow: hidden;
  background-image: url("../images/siterogo.png");
  background-repeat: no-repeat;
  background-position: center center;
}

/* ナビ部分設定 */
nav{
  display: block;
  grid-row: head;
  width: 800px;
  height: 70px;
  font-family: 'M PLUS 2', sans-serif;
}

nav span{
  font-family: 'Jost', serif;
  font-size: 20px;
}

ul.menu{
  display: flex;
  align-items: center;
}

ul.menu li{
  width: 100%;
  height: 70px;
  font-size: 12px;
  list-style: none;
  text-align: center;
  line-height: 1.5;
  margin: 0;
}

ul.menu > li:nth-child(2){
  margin: 0 10px;
}

ul.menu > li:nth-child(3){
  margin: 0 -10px;
}

ul.menu li a{
  display: block;
  width: 150px;
  margin: 10px 0 0;
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  text-decoration: none;
}

ul.menu li a:hover{
  color: #140067;
}

ul.menu li a::after {
  position: absolute;
  bottom: 20px;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background: #140067;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}

ul.menu li a:hover::after {
  transform: scale(1, 1);
}

ul.menu li a.btn{
  width: 100px;
}

ul.menu li a.btn::after{
  width: 0;
  height: 0;
}

.bg-y{
  background-color: #fff000;
}

.bg-y:hover{
  background-color: #ff0000;
  transition: all 0.5s ease;
}

.bg-b{
  background-color: #140067;
}

.bg-b:hover{
  background-color: #ff0000;
  transition: all 0.5s ease;
}

ul.menu li a.fc-f{
  color: #fff;
}

ul.sub{
  margin-top: 10px;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
}

ul.sub li{
  width: 100%;
}

ul.sub li:hover{
  background-color: #fff;
  transition: all 0.5s ease;
}

ul.sub li a{
  display: block;
  width: 100%;
  height: 70px;
  font-size: 14px;
  line-height: 60px;
  font-weight: bold;
  text-decoration: none;
  background-color: #fff;
  opacity: 0.8;
  margin: 0;
}

ul.sub li a::after{
  width: 0;
  height: 0;
}

/* イメージ画像部分 */
figure.image{
  position: relative;
  width: 100%;
  height: 800px;
  overflow: hidden;
}

video{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  min-height: 800px;
}

figure.image > h1{
  height: 350px;
  font-size: 50px;
}

#sns figure.image > h1,
#sitepolicy figure.image > h1,
#contact figure.image > h1{
  height: 110px;
}

figure.image > p{
  font-size: 24px;
  display: block;
}

/* section設定 */
section{
  grid-template-columns: repeat(12, 1fr);
  grid-row-gap: 40px;
  row-gap: 40px;
}

/* section見出し設定 */
section h2{
  font-size: 40px;
}

section h2::before{
  font-size: 18px;
  letter-spacing: 1px;
  color: red;
  text-shadow: none;
  display: block;
}

/* 見出し前書き */
#top section.sec001 h2::before{
  content: 'What is SEXY DRIVER?';
}

#sxd section.sec001 h2::before{
  content: 'SXD Base-regulations';
}

#regist section.sec001 h2::before{
  content: 'Be a SEXY DRIVER';
}

#next section.sec001 h2::before{
  content: 'Welcome SXD Professional';
}

#about section.sec001 h2::before{
  content: 'Vision';
}

#exams section.sec001 h2::before{
  content: 'Examination application';
}

#top section.sec002 h2::before{
  content: 'Regist SXD';
}

#sxd section.sec002 h2::before{
  content: 'SXD Drive sign';
}

#next section.sec002 h2::before{
  content: 'Require for exam';
}

#top section.sec003 h2::before{
  content: 'NEXT SXD';
}

#sxd section.sec003 h2::before{
  content: 'SXD drive concept';
}

#next section.sec003 h2::before{
  content: 'SXD Driving oriented';
}

#about section.sec003 h2::before{
  content: 'Mission';
}

#top section.sec004 h2::before{
  content: 'WEB SHOP';
}

#sxd section.sec004 h2::before{
  content: 'Reference driving example';
}

#about section.sec004 h2::before{
  content: 'SXD Driving oriented';
}

#sxd section.sec005 h2::before{
  content: 'Driving-oriented recruitment';
}

#sns section h2,
#sitepolicy section h2{
  margin: 0 0 20px;
}

#sns section.post h2::before{
  content: 'SNS Policy';
}

#sitepolicy section.post h2::before{
  content: 'WEB Policy';
}

section article div li{
  font-size: 18px;
}

/* article設定 */
section.sec001 article,
section.sec003 article{
  display: grid;
  grid-template-columns: 2fr 3fr;
  grid-column-gap: 60px;
  column-gap: 60px;
}

section.sec002 article,
section.sec004 article{
  display: grid;
  grid-template-columns: 3fr 2fr;
  grid-column-gap: 60px;
  column-gap: 60px;
}

#regist section.sec002 article{
  grid-template-columns: 20px 1fr 20px;
}

#exams section.sec001 article{
  grid-template-columns: 1fr;
  margin-bottom:50px;
  grid-column: 3 / -3;
}

article h3{
  font-size: 28px;
  margin: 0 0 30px;
}

article h4{
  font-size: 22px;
}

article p{
  font-size: 20px;
  line-height: 1.5;
}

/* article画像設定 */
article img{
  display: block;
  width: 100%;
  object-fit: cover;
}

article img.h400{
  max-height: 400px;
}

article img.h600{
  max-height: 600px;
}

article img.h800{
  max-height: 800px;
}

/* フェードイン用のCSS */
.slide-left{
  opacity: 0;
  transform: translateX(-100px);
  transition: all 1.3s 0.3s ease-out;
}

.slide-right{
  opacity: 0;
  transform: translateX(100px);
  transition: all 1.3s 0.3s ease-out;
}

.slide-btm{
  opacity: 0;
  transform: translateY(50px);
  transition: all 1.0s 0.3s ease-out;
}

/* 詳しくバナー */
.more{
  font-size: 20px;
}

.more:hover{
  background-color: #cec2ff;
  transition: all 0.5s ease;
  animation-play-state: paused;
}

/* ニュース部分 */
.news article{
  padding: 30px;
}

.news article > div{
  flex-flow: row wrap;
  align-items: center;
}

.news time{
  font-size: 16px;
}

.news article h3{
  font-size: 20px;
}

.news article p > span{
  font-size: 14px;
  padding: 1px 10px 3px;
  margin: 0 10px;
}

.news article p{
  font-size: 18px;
}

/* コンテンツページ設定 */
body.con figure.image{
  height: 500px;
}

body.con figure.image img{
  position: absolute;
  height: 500px;
  object-fit: cover;
  object-position: 50% 50%;
  overflow: hidden;
}

body.con figure.image::after {
  height: 60vh;
}

body.con figure.image > h1{
  height: 250px;
  font-size: 40px;
}

body.con figure.image > p{
  padding-top: 5px;
  font-size: 20px;
}

#sxd div.flickity-syncer img{
  width: 1200px;
  height: 600px;
}

.flickity-prev-next-button{
  display: block;
}

/* フォーム部分 */
#regist article form{
  width: 80%;
  margin: 40px auto 0;
}

#regist input[type="text"],
#regist input[type="email"]{
  width: 100%;
  font-size: 18px;
  padding: 20px;
  margin: 5px 0;
  box-sizing: border-box;
}

#next article div.cm{
  display: grid;
  grid-template-columns: 20px 1fr 20px;
  grid-column-gap: 10px;
  column-gap: 10px;
}

#next article.upper{
  grid-column-gap: 10px;
  column-gap: 10px;
  grid-column: 2 / -2;
  margin: 0 0 20px 0;
  justify-content: left;
}

#next article.upper h4{
  font-size: 20px;
  margin: 0 0 5px 0;
}

#next article.upper p{
  font-size: 16px;
}

#sitepolicy figure.image,
#sns figure.image,
#contact figure.image{
  height: 200px;
}

/* 予備CSS */
article.col-2{
  grid-template-columns: repeat(auto-fit, 30em);
  grid-row-gap: 40px; /* 旧CSS対応 */
  row-gap: 40px;
}

figure.photo{
  max-width: 500px;
  height: 400px;
  padding: 25px;
}

/* フッター */
footer{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 40px;
  column-gap: 40px;
  padding-top: 40px;
}

footer > a{
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  display: block;
  margin: 0 0 20px;
  width: 340px;
  justify-self: center;
}

ul.sns{
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  justify-content: center;
  padding: 100px 0 50px;
}

.sns li{
  margin: 0 10px;
}

footer ul.nav{
  grid-column: 2 / 3;
  grid-row: 1 / 2;
}

footer ul.info{
  grid-column: 3 / 4;
  grid-row: 1 / 2;
}

footer p{
  padding: 10px 0 0;
  font-size: 14px;
}